MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000552Otchlan 1.3 betaBlad silnikapublic2012-12-05 23:482013-01-05 23:02
Reporterthe_r 
Assigned ToWeq 
PrioritylowSeveritytrivialReproducibilityrandom
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.3 v34 
Summary0000552: ciosy niezadające obrażeń raz na żółto raz na szaro
Description"Twoje ciecie <color="yellow">nie rani</color> przestepce."
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000721)
the_r (reporter)
2012-12-05 23:50

Zdarza si? okazjonalnie, ale w ostatniej walce na przyk?ad ze trzy razy.

- Issue History
Date Modified Username Field Change
2012-12-05 23:48 the_r New Issue
2012-12-05 23:50 the_r Note Added: 0000721
2012-12-30 18:45 Weq Project Otchlan 1.4 beta => Otchlan 1.3 beta
2013-01-05 21:07 Weq Status new => resolved
2013-01-05 21:07 Weq Fixed in Version => 1.3 v34
2013-01-05 21:07 Weq Resolution open => fixed
2013-01-05 21:07 Weq Assigned To => Weq
2013-01-05 22:59 Weq Status resolved => closed
2013-01-05 23:02 Weq Summary ciosy niezadaj?ce obrazen na zollto => ciosy niezadaj?ce obra?e? raz na ?ó?to raz na szaro


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker